  ---
id: 8863
url: https://www.researchgate.net/profile/William_Skirving
orcid: 0000-0003-0167-6427
first_name: William
last_name: Skirving
middle_name: 
created_at: &#39;2022-01-12T22:21:06.862-06:00&#39;
updated_at: &#39;2022-04-20T16:07:47.036-05:00&#39;
identifier: &#39;8863&#39;
alternate_names: []
class_name: Person
uri: &quot;/person/8863.json&quot;
cited_by: []
href: https://data.globalchange.gov/person/8863.json
children: []
parents: []
show_view_contributors:
- id: 92510
  person_id: 8863
  created_at: &#39;2024-03-19T16:48:19.219-05:00&#39;
  updated_at: &#39;2024-03-21T12:28:56.889-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.3389/fmars.2018.00057&quot;
    route: &quot;/article/10.3389/fmars.2018.00057&quot;
    title: &#39;Predicting Heat Stress to Inform Reef Management: NOAA Coral Reef Watch&#39;&#39;s
      4-Month Coral Bleaching Outlook&#39;
    class: Article
    year: &#39;2018&#39;
    identifier: 10.3389/fmars.2018.00057
    pc_id: 116719
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 89641
  person_id: 8863
  created_at: &#39;2024-03-19T16:46:21.864-05:00&#39;
  updated_at: &#39;2024-03-19T16:46:21.864-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1111/conl.12587&quot;
    route: &quot;/article/10.1111/conl.12587&quot;
    title: Risk‐sensitive planning for conserving coral reefs under rapid climate
      change
    class: Article
    year: &#39;2018&#39;
    identifier: 10.1111/conl.12587
    pc_id: 113850
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 77558
  person_id: 8863
  created_at: &#39;2024-03-19T16:38:07.110-05:00&#39;
  updated_at: &#39;2024-03-21T12:28:56.861-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/s41586-018-0041-2&quot;
    route: &quot;/article/10.1038/s41586-018-0041-2&quot;
    title: Global warming transforms coral reef assemblages
    class: Article
    year: &#39;2018&#39;
    identifier: 10.1038/s41586-018-0041-2
    pc_id: 101767
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 45699
  person_id: 8863
  created_at: &#39;2022-01-12T16:27:41.896-06:00&#39;
  updated_at: &#39;2022-01-12T16:27:41.896-06:00&#39;
  organization_id: 12408
  show_attrs: 
  organization:
    name: Global Science and Technology Inc
    route: &quot;/organization/global-science-technology-inc&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/nature21707&quot;
    route: &quot;/article/10.1038/nature21707&quot;
    title: Global warming and recurrent mass bleaching of corals
    class: Article
    year: &#39;2017&#39;
    identifier: 10.1038/nature21707
    pc_id: 63632
  - uri: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    route: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    title: &#39;Global coral bleaching 2014-2017: Status and an appeal for observations&#39;
    class: Article
    year: &#39;2016&#39;
    identifier: global-coral-bleaching-2014-2017-status-an-appeal-observations
    pc_id: 55670
  role_type_identifier:
  - author
  count:
    count: 2
    route: &quot;/person/8863/contributions/author&quot;
- id: 32355
  person_id: 8863
  created_at: &#39;2022-01-12T16:24:42.623-06:00&#39;
  updated_at: &#39;2022-01-12T16:24:42.623-06:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/nature21707&quot;
    route: &quot;/article/10.1038/nature21707&quot;
    title: Global warming and recurrent mass bleaching of corals
    class: Article
    year: &#39;2017&#39;
    identifier: 10.1038/nature21707
    pc_id: 63446
  - uri: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    route: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    title: &#39;Global coral bleaching 2014-2017: Status and an appeal for observations&#39;
    class: Article
    year: &#39;2016&#39;
    identifier: global-coral-bleaching-2014-2017-status-an-appeal-observations
    pc_id: 55118
  - uri: &quot;/article/10.1371/journal.pone.0013969&quot;
    route: &quot;/article/10.1371/journal.pone.0013969&quot;
    title: &#39;Caribbean Corals in Crisis: Record Thermal Stress, Bleaching, and Mortality
      in 2005&#39;
    class: Article
    year: &#39;2010&#39;
    identifier: 10.1371/journal.pone.0013969
    pc_id: 36343
  role_type_identifier:
  - author
  count:
    count: 3
    route: &quot;/person/8863/contributions/author&quot;
- id: 32357
  person_id: 8863
  created_at: &#39;2022-01-12T16:24:42.648-06:00&#39;
  updated_at: &#39;2022-01-12T16:24:42.648-06:00&#39;
  organization_id: 11648
  show_attrs: 
  organization:
    name: Reefsense Pty Ltd
    route: &quot;/organization/reefsense-pty-ltd&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1371/journal.pone.0013969&quot;
    route: &quot;/article/10.1371/journal.pone.0013969&quot;
    title: &#39;Caribbean Corals in Crisis: Record Thermal Stress, Bleaching, and Mortality
      in 2005&#39;
    class: Article
    year: &#39;2010&#39;
    identifier: 10.1371/journal.pone.0013969
    pc_id: 36342
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
contributors:
- id: 92510
  person_id: 8863
  created_at: &#39;2024-03-19T16:48:19.219-05:00&#39;
  updated_at: &#39;2024-03-21T12:28:56.889-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.3389/fmars.2018.00057&quot;
    route: &quot;/article/10.3389/fmars.2018.00057&quot;
    title: &#39;Predicting Heat Stress to Inform Reef Management: NOAA Coral Reef Watch&#39;&#39;s
      4-Month Coral Bleaching Outlook&#39;
    class: Article
    year: &#39;2018&#39;
    identifier: 10.3389/fmars.2018.00057
    pc_id: 116719
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 89641
  person_id: 8863
  created_at: &#39;2024-03-19T16:46:21.864-05:00&#39;
  updated_at: &#39;2024-03-19T16:46:21.864-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1111/conl.12587&quot;
    route: &quot;/article/10.1111/conl.12587&quot;
    title: Risk‐sensitive planning for conserving coral reefs under rapid climate
      change
    class: Article
    year: &#39;2018&#39;
    identifier: 10.1111/conl.12587
    pc_id: 113850
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 77558
  person_id: 8863
  created_at: &#39;2024-03-19T16:38:07.110-05:00&#39;
  updated_at: &#39;2024-03-21T12:28:56.861-05:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/s41586-018-0041-2&quot;
    route: &quot;/article/10.1038/s41586-018-0041-2&quot;
    title: Global warming transforms coral reef assemblages
    class: Article
    year: &#39;2018&#39;
    identifier: 10.1038/s41586-018-0041-2
    pc_id: 101767
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;
- id: 45699
  person_id: 8863
  created_at: &#39;2022-01-12T16:27:41.896-06:00&#39;
  updated_at: &#39;2022-01-12T16:27:41.896-06:00&#39;
  organization_id: 12408
  show_attrs: 
  organization:
    name: Global Science and Technology Inc
    route: &quot;/organization/global-science-technology-inc&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/nature21707&quot;
    route: &quot;/article/10.1038/nature21707&quot;
    title: Global warming and recurrent mass bleaching of corals
    class: Article
    year: &#39;2017&#39;
    identifier: 10.1038/nature21707
    pc_id: 63632
  - uri: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    route: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    title: &#39;Global coral bleaching 2014-2017: Status and an appeal for observations&#39;
    class: Article
    year: &#39;2016&#39;
    identifier: global-coral-bleaching-2014-2017-status-an-appeal-observations
    pc_id: 55670
  role_type_identifier:
  - author
  count:
    count: 2
    route: &quot;/person/8863/contributions/author&quot;
- id: 32355
  person_id: 8863
  created_at: &#39;2022-01-12T16:24:42.623-06:00&#39;
  updated_at: &#39;2022-01-12T16:24:42.623-06:00&#39;
  organization_id: 6761
  show_attrs: 
  organization:
    name: National Oceanic and Atmospheric Administration Coral Reef Watch
    route: &quot;/organization/national-oceanic-atmospheric-administration-coral-reef-watch&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1038/nature21707&quot;
    route: &quot;/article/10.1038/nature21707&quot;
    title: Global warming and recurrent mass bleaching of corals
    class: Article
    year: &#39;2017&#39;
    identifier: 10.1038/nature21707
    pc_id: 63446
  - uri: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    route: &quot;/article/global-coral-bleaching-2014-2017-status-an-appeal-observations&quot;
    title: &#39;Global coral bleaching 2014-2017: Status and an appeal for observations&#39;
    class: Article
    year: &#39;2016&#39;
    identifier: global-coral-bleaching-2014-2017-status-an-appeal-observations
    pc_id: 55118
  - uri: &quot;/article/10.1371/journal.pone.0013969&quot;
    route: &quot;/article/10.1371/journal.pone.0013969&quot;
    title: &#39;Caribbean Corals in Crisis: Record Thermal Stress, Bleaching, and Mortality
      in 2005&#39;
    class: Article
    year: &#39;2010&#39;
    identifier: 10.1371/journal.pone.0013969
    pc_id: 36343
  role_type_identifier:
  - author
  count:
    count: 3
    route: &quot;/person/8863/contributions/author&quot;
- id: 32357
  person_id: 8863
  created_at: &#39;2022-01-12T16:24:42.648-06:00&#39;
  updated_at: &#39;2022-01-12T16:24:42.648-06:00&#39;
  organization_id: 11648
  show_attrs: 
  organization:
    name: Reefsense Pty Ltd
    route: &quot;/organization/reefsense-pty-ltd&quot;
  organization_identifier: 
  publications:
  - uri: &quot;/article/10.1371/journal.pone.0013969&quot;
    route: &quot;/article/10.1371/journal.pone.0013969&quot;
    title: &#39;Caribbean Corals in Crisis: Record Thermal Stress, Bleaching, and Mortality
      in 2005&#39;
    class: Article
    year: &#39;2010&#39;
    identifier: 10.1371/journal.pone.0013969
    pc_id: 36342
  role_type_identifier:
  - author
  count:
    count: 1
    route: &quot;/person/8863/contributions/author&quot;

